@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham_bold_regular-webfont.woff2') format('woff2'),
         url('../fonts/gotham_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_bookregular';
    src: url('../fonts/gotham_book_regular-webfont.woff2') format('woff2'),
         url('../fonts/gotham_book_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_htfbook';
    src: url('../fonts/gothamhtf-book-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothammediumregular';
    src: url('../fonts/gothammedium_regular-webfont.woff2') format('woff2'),
         url('../fonts/gothammedium_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_AGaramondPro-Regular';
	src: url('../fonts/AGaramondPro-Regular.eot');
	src: local('☺'), url('../fonts/AGaramondPro-Regular.woff') format('woff'), url('../fonts/AGaramondPro-Regular.ttf') format('truetype'), url('../fonts/AGaramondPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Global Styles */

html,
body {
    height: 100%;
	font-family: 'gotham_htfbook', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#020202;
}
.navbar {
    margin-bottom:0px;
}
.bw-email-subcribe{
	padding-top:12px;
}

.bw-email-subcribe input{
	border:none;
	border-bottom:#fff dotted 1px;
	background:#00163d;
	color:#fff;
	float:left;
}
.bw-email-subcribe input.bw-subcribeBtn{
	background:url(../images/subscribe_arrow.png) right center no-repeat;
	padding-right:30px;
	margin-top:2px;
	float:left;
}
.bw-email-subcribeMain{
	padding-top:12px;
	width:100%;
	margin:4% auto 10% auto;
	text-align:center;
}
.bw-email-subcribeMain input{
	border:none;
	background:#fff;
	color:#48525d;
	float:left;
	width:75%;
	font-size:18px;
}
.bw-email-subcribeMain input.bw-subcribeBtn{
	background:url(../images/arrow_deepred_green.png) right center no-repeat;
	padding-right:50px;
	margin-top:2px;
	float:left;
	color:#0b5d4f;
	font-size:18px;
	text-transform:uppercase;
	width:25%;
}
.bw-col-centered {
    display:inline-block;
    float:none;
}
.bw-email-subcribe input:focus,
.bw-email-subcribeMain input:focus {
    outline:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.bw-email-subcribeMain input.bw-subcribeBtn,
.bw-email-subcribe input.bw-subcribeBtn{
	margin-top:0px;
}
}
.navbar-inverse {
    background-color: #00163d;
    border-color: #00163d;
}
.bw-mainBaner{
	background:url(../images/honeybee-banner.jpg) center center no-repeat;
	height:75vh !important;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}
.bw-mainBaner .container-wrp {
    background: rgba(54,54,54, 0.6);
	height:100%;
}
.bw-subpageHeader{
	background:#fff;
}
.bw-subpageHeader .bw-webNav a.bw-logo{
	margin:50px 0;
	display:inline-block;
}
.bw-subpageHeader .bw-webNav-links{
	margin:0 0 60px 0;
}
.home .bw-mainBaner h1,
.home .bw-mainBaner .h1,
.bw-mainBaner h1,
.bw-mainBaner .h1
{
	font-family: 'Conv_AGaramondPro-Regular';
	font-weight:normal;
	color:#fff;
	text-align:center;
	margin-top:7%;
} 
@media (min-width:1281px) {
.home .bw-mainBaner h1,
.home .bw-mainBaner .h1,
.bw-mainBaner h1,
.bw-mainBaner .h1
{
	font-size:120px;
}
}
.bw-mainBaner h1,
.bw-mainBaner .h1{
	font-size:90px;
}
.bw-subpageHeader h1,
.bw-subpageHeader .h1{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:80px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	margin-top:8%;
}
.bw-subpageHeader h1,
.bw-subpageHeader .h1{
	color:#5a6671;
}
.bw-mainBaner .bw-tagline,
.bw-subpageHeader .bw-tagline,
.bw-subpageHeader h1 span.bw-tagline,
.bw-mainBaner h1 span.bw-tagline{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:36px;
	display:block;
	color:#fff;
	text-align:center;	
}
.navbar {
    border-radius:0px;
}
ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.bw-webNav{
	text-align:center;
}
.bw-webNav a.bw-logo{
	margin-bottom:50px;
	display:inline-block;
}
.bw-webNav-links ul li{
	display:inline-block;
		padding:0 3% 15px 3%;
}
.bw-webNav-links ul li a{
	   font-family: 'Conv_AGaramondPro-Regular';
		font-size:16px;
		color:#fff;
}
ul.menu li.current-menu-parent > a,
ul.menu li.current-menu-item > a,
.bw-webNav-links ul li a:hover{
    border-bottom: 1px dotted #fff;
    padding-bottom: 2px;
	text-decoration:none;
	outline:none;
}
.bw-marTop30{
	margin-top:30px;}
.bw-webNav-links ul li a.active{
    border-bottom: 1px dotted #fff;
    padding-bottom: 2px;
	text-decoration:none;
	outline:none;
}
.bw-subpageHeader .bw-webNav-links ul li a{
		color:#5a6671;
}
.bw-login{
	background:url(../images/navigation_profile-icon.png) left 14px no-repeat;
	padding-left:23px !important;
}
.bw-yourBag{
	background:url(../images/navigation_bag.png) left 14px no-repeat;
	padding-left:23px !important;
}
.bw-yourBag .badge {
    background-color: #9B8272;
	font-family: 'gothammediumregular';
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    font-weight:normal;
 	 left: 14px;
    min-width: 10px;
    padding: 3px 5px;
    position: absolute;
	margin-top:0px !important;
}
.bw-yourBag-main.open > .dropdown-menu {
    width:340px !important;
	left:-85px;
	padding:0px;
}
.bw-yourBag-main .bw-pro-cart {
    border-bottom:none;
	background:#FDF5EC;
    margin-bottom:0px;
    padding: 15px;
   font-family: "gothammediumregular";	
}
.bw-cart-total{color:#534F4F;
margin:25px 0px 15px 0px;
font-family: 'gothammediumregular';

}
.bw-yourBag-main .bw-btn-blue{
padding: 10px 35px;
width:100%;
font-size:16px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #00163d;
}
.bw-search{
	background:url(../images/navigation_search.png) left 14px no-repeat;
	padding-left:23px !important;
}
.bw-mainBaner .container{
	padding-top:60px;
}
.bw-sec-featured{
	margin-top:-8%;
	position:relative;
	background:#fff;
	z-index:1;
	text-align:center;
	margin-bottom:40px;
}

.bw-sec-featured:before{
	content:'';
	background:url(../images/cutout_home_fulllength.png) left top repeat;
	height:16px;
  position:relative; /*or absolute*/
  z-index:100000; /*a number that's more than the modal box*/
  top:-16px;
  display:block;
}
.bw-sec-inner-featured{
	margin-top:60px !important;
}
.bw-sec-inner-featured:before{
	background:none !important;
}
.bw-sec-our-info{
	background:#fff;
	text-align:center;
	margin:70px 0 70px 0;
}
/*.bw-sec-featured-plan h2,
.bw-email-subscriber h2,
.bw-sec-our-info h2,
.bw-sec-featured-pro h2,
.bw-video-sec h2,
.bw-sec-featured h2{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:54px;
	line-height:55px;
	font-weight:normal;
	color:#5A6670;
	text-align:center;
	margin:20px 10% 40px 10%;
}*/
.bw-sec-featured-plan h2,
.bw-email-subscriber h2,
.bw-sec-featured-pro h2,
.bw-sec-featured .bw-our-story h2,
.bw-our-story h2 {
	font-family: 'gothammediumregular';
    font-size: 36px;
	font-weight: normal;
    text-align:center;
    margin:5px 10% 40px 10%;
}

.bw-video-sec h2 ,
.bw-sec-our-info h2,
.bw-sec-featured h2 {
    font-family: 'Conv_AGaramondPro-Regular';
    font-size: 54px;
    line-height: 55px;
    font-weight: normal;
    text-align: center;
    color: #5A6670;
    margin: 20px 5% 40px 5%;
}
/*
.bw-sec-featured-pro h2{
	font-family: 'gotham_bookregular';
}*/

.bw-sec-featured-pro h2.smallHead{
	font-size:36px;
	line-height:40px;
}
.bw-sec-our-info h2:after{
	content:'';

	background:url(../images/underline_grey_vertical.png) left top no-repeat;
 	height:60px;
	left:48%;
	width:40px;
    position:relative; /*or absolute*/
    z-index:10; /*a number that's more than the modal box*/
    top:5px;
    display:block;
}
 h2.bw-twirl-above:before{
	content:'';
	background:url(../images/underline_grey_vertical.png) left top no-repeat;
 	height:60px;
	left:48%;
	width:40px;
    position:relative; /*or absolute*/
    z-index:10; /*a number that's more than the modal box*/
    top:5px;
    display:block;
}
.bw-sec-featured h3{
font-family: 'gotham_htfbook';
		font-size:22px;
	line-height:25px;
	color:#48525d;
	text-align:center;
	margin:20px 10% 30px 10%;
}
.bw-sec-our-info h3{
font-family: 'gotham_htfbook';
		font-size:22px;
	line-height:25px;
	color:#48525d;
	text-align:center;
	margin:35px 10% 30px 10%;
}
.bw-arowLink-red{
	color:#b90c2f;
	text-transform:uppercase;
}
.bw-arowLink-red:hover{
	color:#b90c2f;
	text-decoration:none;
}
.bw-arowLink-green{
	color:#006f62;
	text-transform:uppercase;
}
.bw-arowLink-green:hover{
	color:#006f62;
	text-decoration:none;
}
.bw-arowLink-light-green{
	color:#73c5a0;
	text-transform:uppercase;
}
.bw-arowLink-light-green:hover{
	color:#73c5a0;
	text-decoration:none;
}
.bw-arowLink-orange{
	color:#e67a2d;
	text-transform:uppercase;
}
.bw-arowLink-orange-left{
	color:#e67a2d;
	text-transform:uppercase;
}
.bw-arowLink-orange-left:hover,
.bw-arowLink-orange:hover{
	color:#e67a2d;
	text-decoration:none;
}
.bw-arowLink-purpal{
	color:#946391;
	text-transform:uppercase;
}
.bw-arowLink-purpal:hover{
	color:#946391;
	text-decoration:none;
}
.bw-arowLink-blue{
	color:#074282;
	text-transform:uppercase;
}
.bw-arowLink-blue:hover{
	color:#074282;
	text-decoration:none;
}
.bw-arowLink-olive{
	color:#8e8c13;
	text-transform:uppercase;
}
.bw-arowLink-olive:hover{
	color:#8e8c13;
	text-decoration:none;
}

.bw-arowLink-pink{
	color:#e56a8c;
	text-transform:uppercase;
}
.bw-arowLink-pink:hover{
	color:#e56a8c;
	text-decoration:none;
}

.bw-video-sec{
	text-align:center;
}
.bw-video-div{
	margin:50px 0px;
}
.bw-video-sec img{
	max-width:100%;
	width:100%;
	height:auto;
	display:block;
}
.bw-instaLink-green{
	background:url(../images/social-icon_instragram_darkgreen.png) left 0px no-repeat;
	color:#0b5d4f;
	padding-left:25px;
	text-transform:uppercase;
}
.bw-instaLink-green:hover{
	color:#0b5d4f;
	text-decoration:none;
}
.bw-youtube-red{
	background:url(../images/youtube-icon.png) left 0px no-repeat;
	color:#ba0c2f;
	padding-left:25px;
	height:20px;
	line-height:20px;
	display:inline-block;
	text-transform:uppercase;	
}
.bw-youtube-red:hover{
	color:#ba0c2f;
	text-decoration:none;
}
.bw-seprater{
	background:url(../images/divider_blue.png) left top repeat;
	height:71px;
	display:block;
	margin:35px 0px;
}
.bw-bg-mate{
	background:#fffaf4 url(../images/yellowBG.png) left top repeat-x;
	padding:10px 0 50px 0;
}
.bw-bg-mate2{
	background:#fffaf4 url(../images/yellowBG2.png) left top repeat-x;
	padding:10px 0 50px 0;
}
.bw-bg-container{
	width:1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;	
}
.bw-flower-head{
	text-align:center;
	margin:10px 0px 30px 0px;
}
.bw-pro-list-main{
    background: #fff;
    max-width: 1100px;
    margin: 0 auto 25px auto;
}
.bw-padding-0 {
   padding: 0 !important;
   margin: 0 !important;
}
.bw-padding-LR5 {
padding-left:5px !important;
padding-right:5px !important;	
}
.bw-padding-LR10 {
padding-left:10px !important;
padding-right:10px !important;	
}
.bw-padding-LR20 {
padding-left:20px !important;
padding-right:20px !important;	
}

.bw-border-green {
	background:url(../images/green-border.png) right top repeat-y;
	padding-right:8px;
}
.bw-border-blue {
	background:url(../images/blue-border.png) left top repeat-y;
	padding-left:8px;
}
.bw-border-red {
	background:url(../images/red-border.png) right top repeat-y;
	padding-right:8px;
}
.bw-border-purpal{
	background:url(../images/purpal-border.png) left top repeat-y;
	padding-left:8px;
}
.bw-border-orange {
	background:url(../images/orange-border.png) right top repeat-y;
	padding-right:8px;
}
.bw-featured-thumb img{
	height:auto;
	width:100%;
}
.bw-featured-thumb.bw-padding-LR20 img{
	min-height:490px;	
}
.bw-pro-featured-thumb{
	position:relative;
	z-index:1;
}
.bw-pro-featured-thumb img{
	width:100%;
	height:auto;
	position:relative;
	z-index:1;
}
.bw-border-whiteRight {
	background:url(../images/white-right.png) right top repeat-y;
	width:8px;
	position:absolute;
	right:0px;
	min-height:100%;
	z-index:2;
}
.bw-border-whiteLeft {
	background:url(../images/white-left.png) left top repeat-y;
	width:8px;
	position:absolute;
	left:0px;
	min-height:100%;
	z-index:2;	
}
.bw-product-detail{
	text-align:center;
	background:#fff;
	margin:20px auto !important;
}
.bw-product-detail h3{
	margin:15px 0;
}
.bw-product-detail p{
	font-size:16px;
	line-height:26px;
}
.bw-green-head{
	color:#62bc8f!important;
}
.bw-light-green-head{
	color:#73c5a0!important;
}
.bw-purpal-head{
	color:#946391!important;
}
.bw-red-head{
	color:#ba0c2f!important;
}
.bw-blue-head{
	color:#074282!important;
}
.bw-light-blue-head{
	color:#579cbd!important;
}
.bw-light-pink-head{
	color:#f06e91!important;
}

.bw-orange-head{
	color:#e57424!important;
}
.bw-olive-head{
	color:#8e8c13!important;
}

.bw-email-subscriber{
	background:url(../images/honeybee-banner-2.jpg) center top no-repeat;
	min-height:100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding:10% 0px !important;
	margin-top:60px;
}
html {
    height: 100%
}
.bw-email-subscriber .bw-inner-container{
	position:relative;
	z-index:1;
	text-align:center;
	background-image: url(../images/white_panel_circle_cutouts.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.bw-email-subscriber .bw-inner-container:before{
	content:'';
	background:url(../images/cutout_home_fulllength.png) left top repeat;
	height:16px;
	  position:relative; /*or absolute*/
	  z-index:100000; /*a number that's more than the modal box*/
	  top:-16px;
	  display:block;
}
footer.bw-sec-footer{
	background:#00163d;
	padding:50px 0px;
	color:#fff;
	
}
.bw-social-ico{
	background:url(../images/facebook.png) left top no-repeat;
	height:52px;
	width:52px;
	text-align:center;
	line-height:42px;
	display:inline-block;
	margin:5px 2px;
}
.bw-sec-footer h4{
	font-family: 'gotham_bookregular';
	font-size:22px;
	line-height:25px;
	text-align:center;
}
footer.bw-sec-footer .bw-seprater{
	background:url(../images/divider_blue-2.png) left top repeat;
	height:71px;
	display:block;
	margin:35px 0px;
}
.bw-footer-links{
	margin-bottom:25px;
}
.bw-footer-links h5{
	font-family: 'gotham_bookregular';
	font-size:18px;
	line-height:28px;
}
.bw-copyRights-links a,
.bw-footer-links a{
	color:#fff;
	font-size:15px;
	margin-bottom:3px;
}
.bw-copyRights-links a:hover,
.bw-footer-links a:hover{
	color:#589cbd;
	text-decoration:none;
}
.bw-copyRights-links{
	text-align:center;
	margin:10px 0px;
}
.bw-copyRights-links a{
	margin:0 30px;
}
.bw-footer-links ul li{
	margin-bottom:10px;}
.container {
    width: 1248px;
}
.bw-inner-container {
    width: 1100px;
	margin:0 auto;
}
.bw-marTop40{
	margin-top:40px !important;}
.bw-pageinfo-header{
	margin-bottom:30px;
}
.bw-page-count{
	display:inline-block;
	float:right;
	text-align:right;
margin-top: 26px;
margin-right: 20px;
color:#5a6670;
}	
.breadcrumb {
    padding:0px;
    margin-bottom:0px;
    background-color: #fff;
    border-radius:none;
	margin-top:25px;
	font-size:12px;
}
.breadcrumb a{
	color:#5a6671;
}

.pagination{
	margin:20px 0px 0px 0px;
	border-radius:0px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{    
    color: #fff;
    background-color: #5a6670;
    border-color: #5a6670;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius:0px;
    border-top-left-radius:0px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.pagination > li > a, .pagination > li > span {
    color: #5a6670;
    background-color: #fff;
    border: 1px solid #5a6670;
}
.bw-filter-nav{
	background:#73c6a1 url(../images/white-bottom.png) left bottom repeat-x;
	text-align:left;
	font-size:15px;	
}
.bw-filter-nav h4{
	font-family: 'gotham_bookregular';
	padding:20px 15px 15px 15px;
	color:#fff;
	margin-top:0px;
	border-bottom:#fff dotted 1px;
	font-size:22px;
}
.bw-filter-nav ul{
	padding:10px 15px 15px 15px;
}
.bw-filter-nav ul li{
	margin-bottom:15px;
}
.bw-filter-nav a{
	color:#fff;
}
.bw-filter-nav a.active,
.bw-filter-nav a:hover{
	color:#fff;
	border-bottom:#fff dotted 1px;
	font-weight:600;
	text-decoration:none;	
}
.bw-filter-by{
	text-align:left;
	font-size:15px;	
}
.bw-filter-by h4{
	font-family: 'gotham_bookregular';
	padding:20px 15px 15px 15px;
	color:#5a6670;
	border-bottom:#73c6a1 solid 1px;
	font-size:22px;
	position:relative;
		margin-bottom:0px;
}
.bw-filter-by h4 > a{
	position:absolute;
	right:0px;
	top:25px;
	color:#5a6670;
	font-size:14px;
	font-weight:normal;
}
.bw-filter-by h5{
	font-family: 'gotham_bookregular';
	color:#5a6670;
	border-bottom:#73c6a1 solid 1px;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0px 0;
}
.bw-panel-list a{
	display:block;
	padding:20px 15px 15px 15px;
	position:relative;
	color:#5a6671;
}
.bw-panel-list a:focus,
.bw-panel-list a.active,
.bw-panel-list a:hover{
	text-decoration:none !important;
}
.bw-panel-list a i{
	position:absolute;
	right:0px;
	top:23px;
	font-size:9px;
	font-weight:normal;
}
.bw-panel-list .bw-panel-body{
	border-bottom:#73c6a1 solid 1px;
	color:#5b6671;
	font-size:14px;
}
.bw-panel-list .bw-panel-body .radio,
.bw-panel-list .bw-panel-body .checkbox{
	margin-bottom:10px;
}
.bw-pro-thumb{
	height:280px;
	overflow:hidden;
}
.bw-pro-thumb:after{
	content:'';
/*	background:url(../images/cutout_shop_red.png) left bottom repeat-x;*/
	background:url(../images/category-box-up.svg) left bottom repeat-x;
	height:32px;
	color:#cf4520;
	fill:#cf4520;
	  position:relative; /*or absolute*/
	  z-index:100000; /*a number that's more than the modal box*/
	  bottom:32px;
	  display:block;
}
.bw-pro-thumb path {
	fill:#cf4520;
	background-color:#cf4520;
}
.bw-pro-thumb img{
	width:100%;
	height:auto;
}
.bw-pro-info{
	background:#cf4520;
	color:#fff;
	padding-bottom:40px;
	margin-bottom:20px;
}
.bw-pro-info h3{
	font-family: 'gotham_htfbook';
		font-size:36px;
	line-height:36px;
	color:#fff;
	text-align:center;
	margin:0px 0 15px 0;
	padding-top:20px;
}
.bw-pro-info h4{
	font-family: 'gotham_htfbook';
		font-size:20px;
	line-height:20px;
	color:#fff;
	text-align:center;
	margin:0px 0 15px 0;
}
.bw-pro-info p{
	margin:0px 15% 0px 15%;
}
.bw-imp-message{
	padding:15px;
	background-color:#fffaf4;
	font-size:18px;
	color:#5a6670;
	margin:20px  0px;
}
.bw-main-pro-lists{
	margin:30px 0px 40px 0px;
	position:relative;
}
.bw-main-pro-lists h5{
font-family: 'gothammediumregular';
		font-size:20px;
	line-height:20px;
	color:#00163d;
	text-align:center;
	margin:0px 0 10px 0;
}
.bw-main-pro-lists h6{
font-family: 'gothammediumregular';
		font-size:14px;
	line-height:14px;
	color:#48525d;
	text-align:center;
	margin:0px 0 15px 0;
}
.bw-main-pro-lists p{
	color:#413d3d;
	text-align:center;
	margin:0px 30px 15px 30px;
/*	font-size:21px;
	line-height:33px;*/
}
.bw-thumnal-pro{
	position:relative;
	height:275px;
	overflow:hidden;
	margin:15px 0;
}
.bw-buttons-div{
	text-align:center;
margin-left: 40px;
margin-top:30px;	
}
.bw-buttons-div .bw-pice-cal{
	width:30%;
	float:left;
	height:40px;
	color:#534f4f;
	line-height:40px;
	text-align:center;	
}
.bw-buttons-div input.bw-proNumber{
	width:15%;
	float:left;
	background:#fdf5ec;
	border:none;
	height:40px;
	text-align:center;
}
.bw-buttons-div input.bw-addToBag, .bw-buttons-div button.bw-addToBag, .archive.woocommerce .bw-buttons-div a {
	width:35%;
	float:left;
	color:#fff;
	background:#112b5b;
	border:none;
	height:auto;
	text-transform:uppercase;
	text-align:center;
}
.archive .bw-buttons-div {
    margin-top: 10px;
}
.archive .bw-buttons-div .bw-pice-cal {
    float: none;
    width: 100%;
    height: auto;
    line-height: normal;
    margin-bottom: 20px;
}

.archive .bw-buttons-div input.bw-proNumber, .bw-buttons-div input.bw-addToBag, .bw-buttons-div button.bw-addToBag {
    float: none !important;
}
.archive .bw-buttons-div input.bw-proNumber {
    width: 20%;
}
.archive .bw-buttons-div input.bw-addToBag, .bw-buttons-div button.bw-addToBag, .archive.woocommerce .bw-buttons-div a  {
    width: 70%;
	float: none !important;
	font-family: 'gothammediumregular';
}
.archive.woocommerce .bw-buttons-div a:hover  {
    text-decoration: none !important;
}
.bw-marTop-0{
	margin-top:0px !important;
}
.bw-offer-tag{
width: 170px;
height: 34px;
text-align: center;
color: #fff;
  position: absolute; 
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
  top:-32px;

padding:0px 15px 10px 15px;
display: inline-block;
line-height: 32px;
z-index:101;
}
.bw-tag-red{
	background:url(../images/tag-red.png) left top no-repeat;
}
.bw-tag-green{
	background:url(../images/tag-green.png) left top no-repeat;
}
.bw-beauty-product{
	background:#f8f5f8;
	max-width:830px;
}
.bw-beauty-product .bw-main-offer-tag{
width: 170px;
height: 34px;
margin:35px auto 10px auto;
text-align: center;
color: #fff;
padding:0px 15px 10px 15px;
display: block;
line-height: 32px;
background:url(../images/tag-purpal.png) left top no-repeat;
}
.bw-marLeft90{
	margin-left:90px;
}
.bw-marRight90{
	margin-right:90px;
}
.bw-our-story{
	text-align:left;
}
.bw-cart-page h2{
	font-family: 'gotham_bookregular';
	font-size:40px;
	line-height:45px;
	font-weight:normal;
	color:#48525d;
	text-align:center;
	margin:0px 10% 40px 10%;
}
.bw-faq-listing .bw-marBot-20,
.bw-our-story .bw-marBot-20{
	margin-bottom:30px;
}
.bw-head-size{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:35px;
	line-height:40px;
	color:#5a6671;
}
.bw-our-story p{
	margin-bottom:30px;
}
.bw-our-story h3
{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:54px;
	line-height:45px;
	font-weight:normal;
	color:#48525d;
	text-align:center;
	margin:25px 10% 60px 10%;
}
.bw-our-story h3:before{
	content:'';
	background:url(../images/underline_grey_vertical.png) left top no-repeat;
 	height:60px;
	left:49%;
	width:40px;
    position:relative; /*or absolute*/
    z-index:10; /*a number that's more than the modal box*/
    top:5px;
    display:block;
}
.bw-ourstory-detail{
	text-align:center;
	background:#fff;
	margin:0px auto !important;
}
.bw-ourstory-detail p{
	padding:20% 30px;
	font-size:16px;
}
.bw-ourstory-detail span{
	color:#62bc8f ;
}
 /*Mobile nav start*/
.bw-mobhide{
	display:block;
}

.bw-mobNav,
.bw-mobileNav{
	display:none;
}
.bw-sec-featured-pro-slider-mobile{
	display:none !important;
}


.bw-quote-sec{
	background:url(../images/quote-bg.jpg) center top no-repeat;
	min-height:100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding:10% 10px !important;
	margin-top:60px;
}
.bw-bg-purpal .bw-inner-container{
	position:relative;
	z-index:1;
	text-align:center;
	background-image: url(../images/purpal_panel_circle_cutouts.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding:0px 0px 60px 0px;
}
.bw-bg-purpal .bw-inner-container:before{
	content:'';
	background:url(../images/cutout-purpal.png) left top repeat;
	height:16px;
	  position:relative; /*or absolute*/
	  z-index:100000; /*a number that's more than the modal box*/
	  top:-16px;
	  display:block;
}
.bw-bg-green .bw-inner-container{
	position:relative;
	z-index:1;
	text-align:center;
	background-image: url(../images/green_panel_circle_cutouts.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding:0px 0px 60px 0px;
}
.bw-bg-green .bw-inner-container:before{
	content:'';
	background:url(../images/cutout-green.png) left top repeat;
	height:16px;
	  position:relative; /*or absolute*/
	  z-index:100000; /*a number that's more than the modal box*/
	  top:-16px;
	  display:block;
}
.bw-bg-white .bw-inner-container{
	position:relative;
	z-index:1;
	text-align:center;
	background-image: url(../images/white_panel_circle_cutouts.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;

}
.bw-bg-white .bw-inner-container:before{
	content:'';
	background:url(../images/cutout_home_fulllength.png) left top repeat;
	height:16px;
	  position:relative; /*or absolute*/
	  z-index:100000; /*a number that's more than the modal box*/
	  top:-16px;
	  display:block;
}
.bw-quote-sec h2{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:36px;
	line-height:40px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	margin:20px 10% 40px 10%;
}
.bw-bg-white.bw-quote-sec h2{
	color:#413D3D !important;
	margin:20px 15% 60px 15%;
}
.bw-quote-sec h2 span{
	display:block;
	font-weight:bold;
	margin-top:15px;
}
.bw-mainpro-tags{
	background:#fffaf4;
	color:#48525D;
	padding-bottom:30px;
	margin-bottom:20px;
}
.bw-mainpro-tags h3{
font-family: 'Conv_AGaramondPro-Regular';
		font-size:32px;
	line-height:36px;
	text-align:center;
	margin:0px 0 15px 0;
	padding-top:20px;
}
.bw-mainpro-tags span.tagFav{
	background:#73C6A1;
	color:#fff;
	font-size:13px;
	text-align:center;
	padding:5px 12px;
	border-radius:50px;
	display:inline-block;
	margin:5px;
}
.bw-event-listing{
	border-top:#bfbdbd dotted 1px;
	padding-top:50px;
	margin-bottom:40px;
}
.bw-event-detail{
	padding-top:50px;
	margin-bottom:40px;
}
.bw-event-thumb{
	min-height:200px;
	overflow:hidden;
}
.bw-event-thumb:after{
	content:'';
	background: url(../images/white-bottom.png) left bottom repeat-x;
	height:32px;
	  position:relative; /*or absolute*/
	  z-index:100000; /*a number that's more than the modal box*/
	  bottom:32px;
	  display:block;
}
.bw-event-thumb img{
	width:100%;
	height:auto;
}
.bw-event-info{
	text-align:left;
	margin-left:40px;
}
.bw-event-info.bw-pro-detail{
	text-align:center;
	margin-left:0px !important; 
}
.bw-event-info p{
	margin-bottom:20px;
	font-size:21px;
	line-height:33px;
}
.bw-event-info h4 {
    color: #48525d;
    font-family: "gotham_bookregular";
    font-size:34px;
    font-weight: normal;
    line-height: 40px;
	margin:0px 0 10px 0;
}
.bw-event-info h5 {
    color: #48525d;
font-family: 'Conv_AGaramondPro-Regular';
    font-size:24px;
    font-weight: normal;
    line-height:30px;
}
.bw-orange-link-dot{
	border-bottom: dotted #e57424 1px;
	padding-bottom:1px !important;
	color:#e57424;
}
.bw-orange-link-dot:hover{
	border-bottom:none;
	padding-bottom:1px !important;
	color:#e57424;
	text-decoration:none;
}
.bw-green-link-dot{
	border-bottom: dotted #006f62 1px;
	padding-bottom:1px !important;
	color:#006f62;
}
.bw-green-link-dot:hover{
	border-bottom:none;
	padding-bottom:1px !important;
	color:#006f62;
	text-decoration:none;
}
.bw-red-link-dot{
	border-bottom: dotted #ba0c2f 1px;
	padding-bottom:1px !important;
	color:#ba0c2f;
	text-decoration:none;	
}
.bw-red-link-dot:hover{
	border-bottom:none;
	padding-bottom:1px !important;
	color:#ba0c2f;
	text-decoration:none;
}
.bw-purpal-link-dot{
	border-bottom: dotted #946391 1px;
	padding-bottom:1px !important;
	color:#946391;
}
.bw-purpal-link-dot:hover{
	border-bottom:none;
	padding-bottom:1px !important;
	color:#946391;
	text-decoration:none;
}
.bw-blue-link-dot{
	border-bottom: dotted #074282 1px;
	padding-bottom:1px !important;
	color:#074282;
}
.bw-blue-link-dot:hover{
	border-bottom:none;
	padding-bottom:1px !important;
	color:#074282;
	text-decoration:none;
}
.bw-olive-link-dot{
	border-bottom: dotted #8e8c13 1px;
	padding-bottom:1px !important;
	color:#8e8c13;
}
.bw-olive-link-dot:hover{
	border-bottom:none;
	padding-bottom:1px !important;
	color:#8e8c13;
	text-decoration:none;
}

.bw-event-vid{
	height:200px;
	overflow:hidden;
}
.bw-event-vid img{
	width:100%;
	height:auto;
}
.bw-faq-listing{
	border-top:#946391 solid 1px;
	margin-bottom:40px;
}
.bw-question{
	border-bottom:#bfbdbd dotted 1px;
	padding:10px 0;
}
.bw-question.bw-active{
	margin-bottom:20px;}
.bw-question-open{
	border-bottom:#bfbdbd dotted 1px;
	padding-top:30px;
padding-bottom: 60px;
}
.bw-question h4 {
    color: #48525d;
    font-family: "gotham_bookregular";
    font-size:24px;
    font-weight:bold;
    line-height:30px;
	text-align:left;
}
.col-prpal h4:after{
	color:#946391 !important;
}
.col-green h4:after{
	color:#62bc8f !important;
}
.col-blue h4:after{
	color:#074282 !important;
}

.bw-question.bw-active h4:after {
    content: '\f056';
	font-family: FontAwesome;
	width:20px;
	height:20px;
	font-size:22px;
	display:block;
    float: right;
  }
  .bw-question h4:after {
    content: '\f055';
	font-family: FontAwesome;
	width:20px;
	height:20px;
	font-size:22px;	
	display:block;
    float: right;
  }
 .bw-table{
	 margin-bottom:40px !important;
	 text-align:left;
}
 .bw-table th{
	 text-transform:uppercase;
	 font-size:14px;
	 color:#48525d;
	 border-top:#d0d5de solid 2px !important;
	 border-bottom:#d0d5de dotted 1px !important;
	 padding:20px 10px !important;
	 font-weight:normal; 
}
 .bw-table td{
	 font-size:14px;
	 color:#48525d;
	 border-bottom:#d0d5de dotted 1px !important;
	 padding:20px 10px !important;
}
.bw-cart-div{
	width:100px;
	margin-bottom:5px;
}
.bw-cart-div input.bw-proNumber{
	width:60px;
	float:left;
	background:#eeeff0;
	border:none;
	font-size:18px;
	height:50px;
	color:#534f4f;
	text-align:center;
	margin-right:10px;
}
.bw-cart-div span{
	width:30px;
	float:left;
	display:inline-block;
}
.bw-buttons-div input.bw-addToBag, .bw-buttons-div button.bw-addToBag{
	width:35%;
	font-family: 'gothammediumregular';
	float:left;
	color:#fff;
	background:#112b5b;
	border:none;
	height:40px;
	text-transform:uppercase;
	text-align:center;
} 
.bw-cart-pro {
    font-family: 'gotham_htfbook';
    font-size: 22px;
    line-height: 22px;
    color: #00163d;
	margin-bottom:10px;
}
.bw-cart-detail {
    font-family: 'gotham_htfbook';
    font-size:16px;
    line-height: 18px;
    color: #48525d;
}
.bw-price{
    font-family: 'gotham_htfbook';
    font-size:20px;
    line-height: 22px;
    color: #48525d;
}
.bw-cart-addToBag{
	width:35%;
	float:right;
	color:#fff;
    font-family: 'gotham_htfbook';
    font-size:20px;	
	background:#112b5b;
	border:none;
	padding:20px;
	text-transform:uppercase;
	text-align:center;
}
.bw-cart-pro-thumb{
	height:88px;
	width:88px;
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.bw-total-price{
	color:#00163D;
	font-size:28px;
}
.bw-total-count{
	color:#534F4F;
	font-size:28px;
}
.bw-table td.bw-td-borderNone{
	border:none !important;
}
.bw-cart-continue-shop{
	width:35%;
	float:left;
	color:#01102E;
    font-family: 'gotham_htfbook';
    font-size:20px;	
	background:#FDF5EC;
	border:none;
	padding:20px;
	text-transform:uppercase;
	text-align:center;
} 
.bw-free-orders{
	color:#112B5B;
	font-size:18px;
	margin-top:25px;
	display:inline-block;
}
.bw-table tr.bw-aplha{
        /* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1; */
        width: 100%; 

        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=30);

        /* Older than Firefox 0.9 */
        -moz-opacity:0.3;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.3;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.3;
}
.bw-dropdown{
	position:relative;
  z-index:100000; /*a number that's more than the modal box*/	
}
.bw-dropdown-links{
	display:none;
	
}
.bw-dropdown:hover .bw-dropdown-links{
	display:block;
	position:absolute;
	width:200px;
	background:#fffaf4;
	left:-43px;
	top:35px;
	min-height:40px;
	text-align:left;
}
.bw-dropdown-links:before{
	content:'';
	background:url(../images/top-menu.png) left top no-repeat;
	height:20px;
	width:18px;
	left:45%;
  position:relative; /*or absolute*/
  z-index:100000; /*a number that's more than the modal box*/
  top:-9px;
  display:block;
}

.bw-dropdown-links li{
	margin-bottom:10px;
	padding:0 15px!important;
}
.bw-dropdown-links li a{
	font-size:14px!important;
	color:#534f4f!important;
    font-family: 'gotham_htfbook'!important;	

}
.bw-dropdown-links li a.active,
.bw-dropdown-links a:hover{
	color:#534f4f;
	border-bottom:#534f4f dotted 1px;
	font-weight:600;
	text-decoration:none;	
}
.bw-blog-list{
	margin-bottom:30px;
}
.bw-blog-list .bw-featured-thumb{
	text-align:center;
}
.bw-campaign{
	margin:30px  0px;
	text-align:left;
	font-family: 'gotham_htfbook';
	font-size: 22px;
	line-height: 22px;
}
.bw-campaign img{
	vertical-align:middle;
	display:inline-block;
	margin-bottom: 10px;	
}
.font-18{
	font-size:18px !important;
}
.bw-cart-steps ul,
.bw-tab-nav ul,
.bw-small-thumb{
	padding:0px;
	margin:0 auto;
	list-style:none;
	position:relative;
}
.bw-small-thumb li{
	display:inline-block;
	width:100px;
	height:100px;
	padding:10px;
	margin:20px 5px;
	border:#b6b6b6 solid 1px;

}
.bw-small-thumb li.active{
	border:#8e8c13 solid 1px;
}
.flex-control-nav li{
	position:relative;
}
.flex-control-nav img.flex-active:before,
.bw-small-thumb li.active:before{
	content:'';
	background:url(../images/pro-active.png) left top no-repeat;
	height:20px;
	width:18px;
	left:42%;
  position:absolute; /*or absolute*/
  z-index:100000; /*a number that's more than the modal box*/
  top:-10px;
  display:block;
}
.bw-small-thumb li img{
	width:45px; 
	height:auto;
}


.bw-faq-pro-listing{
	/*border-top:#8f8c14 solid 1px;*/
	margin-bottom:20px;
}
.attachment-shop_single{
	display:inline;
}
.bw-faq-pro-listing .bw-question-open,
.bw-faq-pro-listing a .bw-question{
	border-bottom:none;
}
.bw-faq-pro-listing a.active .bw-question{
	border-bottom:#bfbdbd dotted 1px;
}
.bw-faq-pro-listing .bw-question.bw-active{
	margin-bottom:10px;
	border-bottom:#bfbdbd dotted 1px;	
}
.bw-faq-pro-listing .bw-question-open{
	/*border-bottom:#8f8c14 solid 1px;*/
	padding-top:15px;
}
.bw-faq-pro-listing .bw-question h4 {
    font-size:14px;
    font-weight:normal;
	margin:0px;
	text-transform:uppercase;
}
.col-gray h4:after{
	color:#5a6671 !important;
}

.bw-faq-pro-listing .bw-question.bw-active h4:after {
    content: '\f068';
	font-family: FontAwesome;
	width:15px;
	height:15px;
	font-size:14px;
	display:block;
    float: right;
  }
  .bw-faq-pro-listing .bw-question h4:after {
    content: '\f067';
	font-family: FontAwesome;
	width:15px;
	height:15px;
	font-size:14px;	
	display:block;
    float: right;
  }
.bw-tab-nav ul li{
	display:inline-block;
	padding:10px;
	margin:20px 10px;
} 
.bw-tab-nav ul li a{
	color:#acb2b8;
font-family: 'gothammediumregular';
	font-size:17px;
}
.bw-tab-nav li.active a,
.bw-tab-nav a:hover, 
.bw-tab-nav a.active{
	color:#ba0c2f;
	border-bottom:#acb2b8 dotted 1px;
	text-decoration:none;
}
.bw-sub-head{
	font-size:22px;
}
.bw-contact-info{
    margin-bottom: 30px;
}
.bw-contact-info p {
    margin-bottom: 15px;
}
.bw-checkOut-logo{
	margin-top:10px;
}
.bw-cart-head{
	border-bottom: #d0d5de solid 2px;
	margin:0 0 20px 0 !important;
	padding-bottom:20px;
}
.bw-cart-steps {
	text-align:center;
	margin-bottom:60px;
	position:relative;
}
.bw-cart-steps ul li{
	display:inline-block;
	padding:0px 0px 5px 0px;
	margin:0px 60px 5px 0px;
	color:#acb2b8;
	height:25px;
	font-family: 'gothammediumregular';
	font-size:14px;
	text-transform:uppercase;
} 
.bw-cart-steps ul li.active{
	color:#122c5c;
	border-bottom:#acb2b8 dotted 1px;
	text-decoration:none;
}
.bw-cart-steps ul li:after{
	content:'';
	background:url(../images/gray-arow.png) left top no-repeat;
 	height:11px;
	left:-50px;
	width:25px;
    position:relative; /*or absolute*/
    z-index:10; /*a number that's more than the modal box*/
    top:-14px;
    display:block;
}
.bw-cart-steps ul li:first-child:after{
	background: none !important;
    display:none !important;
}
.bw-select-roll h4{
	margin-top:5px !important;
	font-family: 'gothammediumregular';
	color:#00163D;
	padding-left:45px;	
}
.bw-select-roll p{
	color:#5d6974 !important;
	margin-right:20px;
	padding-left:45px;
	font-size:16px;
	font-weight:normal;
}
.bw-voucher-box label,
.bw-form label{
	color:#5A6670;
	font-weight:normal;
	margin-bottom:10px;
}
/* RADIO STYLES */
.rad,
.ckb{
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.rad > input,
.ckb > input{ /* HIDE ORG RADIO & CHECKBOX */
  visibility: hidden;
  position: absolute;
}
.rad > i{     /* DEFAULT <i> STYLE */
  display: inline-block;
  vertical-align: middle;
  width: 38px;
  height:38px;
  float:left;
  background:url(../images/radio-uncheck.png) left top no-repeat;
}

.rad:hover > i{ /* HOVER <i> STYLE */
  width: 38px;
  height:38px;
  background:url(../images/radio-check.png) left top no-repeat;
}
.rad > input:checked + i{ /* (RADIO CHECKED) <i> STYLE */
  width: 38px;
  height:38px;
  background:url(../images/radio-check.png) left top no-repeat;
}
.ckb > i{     /* DEFAULT <i> STYLE */
  display: inline-block;
  vertical-align: middle;
  width: 38px;
  height:38px;
  float:left;
  background:url(../images/uncheckbox.jpg) left top no-repeat;
}

.ckb:hover > i{ /* HOVER <i> STYLE */
  width: 38px;
  height:38px;
  background:url(../images/checkbox.jpg) left top no-repeat;
}
.ckb > input:checked + i{ /* (RADIO CHECKED) <i> STYLE */
  width: 38px;
  height:38px;
  background:url(../images/checkbox.jpg) left top no-repeat;
}
.bw-voucher-box .form-control,
.bw-form .form-control {
    background-color: #fff;
    border: 1px solid #eeeff0;
    border-radius: 0px;
    box-shadow:none;
    color: #5a6671;
    display: block;
    height: 40px;
    padding: 10px 12px;
}
.bw-form h4{
	margin:5px 0 30px 0 !important;
	font-family: 'gothammediumregular';
	color:#00163D;
	font-size:30px;
}
.bw-btn-blue{
	color:#fff;
    font-family: 'gotham_htfbook';
    font-size:20px;	
	background:#112b5b;
	border:none;
	padding:15px 35px;
	text-transform:uppercase;
	text-align:center;
	border-radius:0px;
	vertical-align:middle;
}
.bw-btn-blue:active:focus,
.bw-btn-blue:active:hover,
.bw-btn-blue:focus,
.bw-btn-blue:hover{
	color:#fff;	
	background:#020e23;
}
.bw-btn-blue img{
	margin-top:-10px;
}
.bw-voucher-box .bw-btn-blue{
	padding:5px 30px !important;    
	font-size:16px;
}
.bw-right-cart{
	border-top:#a0abbe solid 1px;
	border-bottom:#a0abbe solid 1px;
	padding:15px 0;
	color:#00163D;
   font-family: "gothammediumregular";
}
.bw-yourBag-main span.bw-dec,
.bw-right-cart span.bw-dec{
	color:#48525D;
	margin-top:0px;
   font-family: "gothammediumregular";	
}
.bw-yourBag-main span,
.bw-car-pro-name span{
	font-size:12px;
	display:block;
	margin-top:12px;
	color:#534F4F;
 font-family: 'gotham_htfbook';	
}
.bw-right-cart h4{
    font-family: "gothammediumregular";
    font-size: 18px;
	border-bottom:#a0abbe dotted 1px;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-top:0px;
}
.bw-select-thumb{
	width:80px;
	height:80px;
	float:left;
	margin-right:10px;
}
.bw-select-thumb img{
	width:100%;
}
.bw-option,
.bw-pro-cart{
	border-bottom:#a0abbe dotted 1px;
	padding-bottom:15px;
	margin-bottom:15px;	
}
.bw-car-pro-name{
	float:left;
	width:70%;
}

.bw-total-cost{
    font-family: "gothammediumregular";
    font-size: 18px;	
}
.bw-total-cost span{
	float:right;
}
.bw-delvery-method,
.bw-form {
    margin-bottom:45px;
}
.bw-delvery-method h5{
	color: #5a6670;
    font-size: 18px;		
    font-weight: normal;
	border-bottom:#a0abbe dotted 1px;
	padding-bottom:15px;
	margin-bottom:15px;		
}
.bw-delvery-method .bw-option h6{
	color: #00163D;
    font-family: "gothammediumregular";
    font-size: 18px;
	margin-top:0px;		
}
.bw-help{
color:#9B8272 !important; 
}
.bw-marTop15{
	margin-top:15px !important;}
.bw-marTop5{
	margin-top:5px !important;}	
.bw-voucher-box{
	margin-top:25px;
	background:#FFFAF4;
	padding:25px 15px;
}
.bw-voucher-box h4{
    font-family: "gothammediumregular";
    font-size: 18px;
	margin-bottom:15px;
	margin-top:0px;
}
.bw-post-address{
	margin-bottom:25px;
	background:#FFFAF4;
	padding:25px;
	text-align:center;
}
.bw-post-address h4{
    font-family: "gothammediumregular";
    font-size: 18px;
	margin-bottom:15px;
	margin-top:20px;
}
.has-feedback label ~ .form-control-feedback {
    top: 32px;
}
.bw-form .form-control-feedback {
    right: 15px;
}
.bw-voucher-box .has-success .form-control,
.bw-form .has-success .form-control{
	border-left:#3c763d solid 2px;
}	
.bw-voucher-box .has-error .form-control,
.bw-form .has-error .form-control{
	border-left:#a94442 solid 2px;
}
.bw-marBottom-0{
	margin-bottom:0px !important; 
}
.bw-link-darak-blue{
	color:#00163d;
	 font-family: "gothammediumregular";
	font-size:16px;
}
.bw-link-darak-blue:hover{
	color:#00163D;
	text-decoration:none;
}
.bw-confirmation{
	background:url(../images/check-ico.png) left 0px no-repeat;
	padding-left:45px;
	font-size:16px;
	margin-bottom:30px;
}
.bw-confirmation p{
	margin-bottom:0px;
}
.bw-confirmation h5 a,
.bw-confirmation h5{
	color:#48525D;
	margin-top:0px;	
	font-family: "gothammediumregular";
	font-size:16px;
	line-height:24px;
}
/*Static Arow Button*/
.bw-Link-red{
	color:#b90c2f;
	text-transform:uppercase;
}
.bw-Link-red:focus,
.bw-Link-red:hover{
	color:#b90c2f;
	text-decoration:none;
}
.bw-Link-green{
	color:#006f62;
	text-transform:uppercase;
}
.bw-Link-green:focus,
.bw-Link-green:hover{
	color:#006f62;
	text-decoration:none;
}
.bw-Link-light-green{
	color:#73c5a0;
	text-transform:uppercase;
}
.bw-Link-light-green:focus,
.bw-Link-light-green:hover{
	color:#73c5a0;
	text-decoration:none;
}
.bw-Link-orange{
	color:#e67a2d;
	text-transform:uppercase;
}
.bw-Link-orange:focus,
.bw-Link-orange:hover{
	color:#e67a2d;
	text-decoration:none;
}
.bw-Link-purpal{
	color:#946391;
	text-transform:uppercase;
}
.bw-Link-purpal:focus,
.bw-Link-purpal:hover{
	color:#946391;
	text-decoration:none;
}
.bw-Link-blue{
	color:#074282;
	text-transform:uppercase;
}
.bw-Link-blue:focus,
.bw-Link-blue:hover{
	color:#074282;
	text-decoration:none;
}
.bw-Link-olive{
	color:#8e8c13;
	text-transform:uppercase;
}
.bw-Link-olive:focus,
.bw-Link-olive:hover{
	color:#8e8c13;
	text-decoration:none;
}
.bw-Link-pink{
	color:#e56a8c;
	text-transform:uppercase;
}
.bw-Link-pink:focus,
.bw-Link-pink:hover{
	color:#e56a8c;
	text-decoration:none;
}
.bw-arowLink-orange-left{
	color:#e67a2d;
	text-transform:uppercase;
}
.bw-Link-purpal img,
.bw-Link-blue img,
.bw-Link-olive img,
.bw-Link-pink img,
.bw-Link-red img,
.bw-Link-green img,
.bw-Link-light-green img,
.bw-Link-orange img,
.bw-Link-red img{
	display:inline-block !important;
	margin-top: -5px;
}
.bw-blog-list .bw-featured-thumb{
	max-height:470px;
	min-height:470px;
	overflow:hidden;
}
.bw-blog-list .bw-featured-thumb img{
	width:auto;
	margin:auto;
}
.bw-margin-0{
	margin:0 !important; 
}
.beecause-img{
	margin-bottom:20px;
	text-align:center;
}
.beecause-img .img-responsive{
	display:inline;
}
.bw-contact-form .ginput_container input.medium,
.bw-contact-form .ginput_container select.medium  {
    background-color:transparent !important;
    border: 1px solid #eeeff0 !important;
    border-radius: 0px !important;
    box-shadow:none !important;
    color: #5a6671 !important;
    display: block !important;
	width:100% !important;
    height: 40px !important;
    padding: 10px 12px !important;
}
.bw-contact-form .ginput_container textarea.medium{
    background-color:transparent !important;
    border: 1px solid #eeeff0 !important;
    border-radius: 0px !important;
    box-shadow:none !important;
    color: #5a6671 !important;
    display: block !important;
	width:100% !important;
    padding: 10px 12px !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color:transparent !important;	
}
.bw-contact-form .gform_footer input.gform_button.button{
	color:#fff;
    font-family: 'gotham_htfbook';
    font-size:20px;	
	background:#112b5b;
	border:none;
	padding:15px 35px;
	text-transform:uppercase;
	text-align:center;
	border-radius:0px;
	vertical-align:middle;
}
.bw-contact-form .gform_footer input.gform_button.button:active:focus,
.bw-contact-form .gform_footer input.gform_button.button:active:hover,
.bw-contact-form .gform_footer input.gform_button.button:focus,
.bw-contact-form .gform_footer input.gform_button.button:hover{
	color:#fff;	
	background:#020e23;
}
.bw-contact-form .gform_wrapper .gform_footer{
	padding:0px !important;
	margin:0 0 20px 0 !important; 
}

.form-row.woocommerce-validated input.input-text{
	position:relative;
}
.form-row{
padding: 10px;	
}

.woocommerce-invalid-required-field .select2-selection--single,
.woocommerce-invalid-required-field input.input-text{
    border-left: #dc173c solid 2px !important;
	background:url(../images/wrong-form.png) 98% 11px no-repeat;	
}
.form-row.woocommerce-validated.validate-required .select2-selection--single,
.form-row.woocommerce-validated.validate-required input.input-text {
    border-left: #3fb311 solid 2px !important;
	background:url(../images/tick-form.png) 98% 11px no-repeat;
}
.bw-our-story .col-md-12.col-xs-12.bw-marBot-20 img{
	width:100%;}
	

.gform_validation_error li.gfield_contains_required div.ginput_container{
	    border-left: #3fb311 solid 2px !important;
	background:url(../images/tick-form.png) 98% 11px no-repeat !important;
}
.gform_validation_error li.gfield_error div.ginput_container{
    border-left: #dc173c solid 2px !important;	
	background:url(../images/wrong-form.png) 98% 11px no-repeat !important;	
}
.gform_wrapper .validation_message {
    color: #dc173c!important;	
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 10px!important;	
}
.gform_wrapper .gfield_label,
.gform_wrapper .gfield_error .gfield_label{
color: #5a6671!important;
}
img {
    border-radius: 0px!important;
}
li.gfield_html_formatted{
	display:block!important;
}
.menu-item-has-children:hover .sub-menu{
    display:block;
    position:absolute;
    width:200px;
    background:#fffaf4;
    left: -31% !important;
	right:0px!important;
	margin:auto !important;
    top:35px;
    min-height:40px;
    text-align:left;
}
.menu-item-1340:hover .sub-menu{
    left: -28% !important;
}
.menu-item-1347:hover .sub-menu{
    left: -29% !important;
}
.menu-item-1353:hover .sub-menu{
    left: -38% !important;
}
.menu-item-1356:hover .sub-menu{
    left: -37% !important;
}
.menu-item-1360:hover .sub-menu{
    left: -37% !important;
}
.menu-item-334:hover .sub-menu{
    left: -11% !important;
}
.menu-item-577:hover .sub-menu{
    left: -14% !important;
}
#payment .bw-form{
	padding-top:40px;
}
.radio-custom img{
	max-width:80%;
}
.payment_methods h4 {
    font-size: 18px !important;
	margin-top:10px !important; 
 }
 .bw-cart-page .bw-blue-head.bw-cart-head{
	font-family: gothammediumregular !important; 
}
ul.nav li.bw-yourBag-main:hover > ul.dropdown-menu{
    display: block;
    margin: 0;
}
.page-id-290 .bw-bg-container{
	width:100%;
}
.affix {
        top: 0;    
        width: 100%;    
        z-index: 1111111;
}
.bw-event-info.bw-pro-detail .bw-buttons-div input.bw-addToBag{
	height:50px;
	width:50%;
}
.bw-event-info.bw-pro-detail .bw-buttons-div input.bw-proNumber{
		height:50px;
}
.bw-main-pro-lists h5 a{
    font-size: 16px;
	line-height:22px;
}
.bw-buttons-div.clearfix{
	margin-left:0px}

.affix-top .scroll-logo,
.affix-top .bw-webNav-links,
.affix .bw-email-subcribe{
	display:none;
}
.affix .scroll-logo,
.affix .bw-webNav-links{
	display:block;
	padding-top:15px;
}

#affix2.affix {
top: 15px;
width: 58%;
z-index: 1111111;
left: 240px;
}

.bw-oos {
    text-align: center;   
}
.postid-3627 .woocommerce-variation-price {
    display: none;
}
.archive .prod {
    float: none;
    display: inline-block;
    vertical-align: top;
}
@media only screen and (max-width: 767px) {
    .bw-oos p {
        margin-left: 0px;
        margin-right: 0px;
    }
}
.search .pagination {
    padding-bottom: 100px;   
}
.woocommerce-checkout .gift-certificate.sc_info_box {
 float: none !important;   
}
@media only screen and (max-width: 1024px) {
    .archive .prod {
        width: 50%;
    }
}
@media only screen and (min-width: 1281px) {
    .bw-login {
        display: inline-block;
        max-width: 140px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}
@media only screen and (min-width: 1401px) {
    .bw-login {
        max-width: 190px;
    }
}
.woocommerce-billing-fields .form-row:last-child {
 float: none;
 width: 100%;
}
#billing_phone_field {
    float: none !important;
    width: 100% !important;
}